
![Build Status](https://github.com/JCGiron/colao/workflows/CI/badge.svg)

[![DOI](https://zenodo.org/badge/130903793.svg)](https://zenodo.org/badge/latestdoi/130903793)

# Coleoptera Anatomy Ontology (COLAO)

The Coleoptera Anatomy Ontology contains terms used for describing the anatomy and phenotype of beetles in biodiversity research. It has been built using the [Ontology Develoment Kit](https://github.com/INCATools/ontology-development-kit) with the [Ontology for the Anatomy of the Insect SkeletoMuscular system (AISM)](https://github.com/insect-morphology/aism) as a backbone. The project is open for collaboration.

More information can be found at https://github.com/insect-morphology/colao

This repository is managed by [Jennifer C. Girón](https://github.com/JCGiron).

**Suggested citation:** Girón, J. C., Lumen, R. & Smith, A. 2021. The Coleoptera Anatomy Ontology (COLAO) (Version v2021-07-03). GitHub repository. http://doi.org/10.5281/zenodo.5068139.

## Versions

### Stable release versions

The latest version of the ontology can always be found at:

https://github.com/insect-morphology/colao

When it is submitted, approved and incrporated by the [OBO Foundry](http://www.obofoundry.org/), it will be available at http://purl.obolibrary.org/obo/colao.owl. As of May 20, 2021 the submission process has not been initiated.

### Editors' version

Editors of this ontology should use the edit version, [src/ontology/colao-edit.owl](src/ontology/colao-edit.owl)

## Contact

Please use this GitHub repository's [Issue tracker](https://github.com/insect-morphology/colao/issues) to request new terms/classes or report errors or specific concerns related to the ontology. You can also fork this repository to start contributing. Follow the instructions for contributors, specifically for editors, in the [How to create AISM-based insect anatomy ontologies using the Ontology Development Kit (ODK) and edit them in Protégé](https://github.com/insect-morphology/Manual).

## Collaborators
- [István Mikó](https://github.com/teleaslamellatus)
- [Sergei Tarasov](https://github.com/sergeitarasov)
- Patrice Bouchard

## Technical support
- [Nico Matentzoglu](https://github.com/matentzn)

## Acknowledgements

This ontology repository was created using the [Ontology Develoment Kit](https://github.com/INCATools/ontology-development-kit). The development of this ontology is supported by the [Department of Entomology of Purdue University](https://ag.purdue.edu/entm/Pages/default.aspx) and the National Science Foundation, NSF ARTS Program (DEB #s [1523605](https://www.nsf.gov/awardsearch/showAward?AWD_ID=1523605), [1754630](https://www.nsf.gov/awardsearch/showAward?AWD_ID=1754630), and [2009247](https://www.nsf.gov/awardsearch/showAward?AWD_ID=2009247)).
